@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');


@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap');

body {
  font-family: 'DM Sans', sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Oswald', sans-serif !important;
}

/* Responsive typography and spacing from comparison */
@media (min-width: 768px) {
  h1 {
    font-size: 55px;

  }

  h2 {
    font-size: 42px;

  }

  h3 {
    font-size: 24px;
  }

  h4 {
    font-size: 20px;
  }

  p {
    font-size: 18px;

  }

  a {
    font-size: 20px;

  }

  td {
    font-size: 18px;
  }
}

@media (max-width: 768px) {
  td {
    font-size: 16px;
  }

  h1 {
    font-size: 40px;

  }

  h2 {
    font-size: 26px;

  }

  h3 {
    font-size: 18px;

  }

  h4 {
    font-size: 18px;

  }

  p {
    font-size: 16px;

  }

  a {
    font-size: 18px;

  }
}
.fs-6px { font-size: 6px; }
.fs-14px { font-size: 14px; }
.fs-12px { font-size: 12px; }
.fs-15px { font-size: 15px; }
.fs-16px { font-size: 16px; }
.fs-18px { font-size: 18px; }
.fs-20px { font-size: 20px; }
.fs-22px {font-size: 22px;}
.fs-25px { font-size: 25px; }
.fs-30px { font-size: 30px; }
.fs-42px { font-size: 42px; }
.fs-55px { font-size: 55px; }


@media (max-width: 768px) {
  
  .mbl-h1 { font-size: 38px; }
  .mbl-h2 { font-size: 26px; }
  .mbl-18px { font-size: 18px; }
}


.pt-90 {padding-top: 50px; }



.cursor-pointer { cursor: pointer; }
.text-justify { text-align: justify !important; }
